import { ref } from 'vue'

export const formRef = ref()
// 表单数据
export const formData = ref({
    state: null,
    terminal: '',
    valid: null,
    decisionState: null,
    aviation: '',
    machineNumber: '',
    startTimeS: null,
    startTimeE: null
})
export const status = ref([])
